Subject: Pine error on Mac OS X

From: Tim Gray <[email-masked]>
Date: Fri, 19 Oct 2001 12:08:00 -0400

I had Pine running fine (v4.33) then I updated to OS 10.1.  Now, no 
matter what version of Pine I use (have tried a variety of binaries 
and self compiled versions of 4.33 and 4.40) I always get a recurring 
error.  Pine functions fine, except when I hit ^X to send a mail.  If 
I have a filter installed (PGP4Pine), the error occurs after I get 
through the filter's prompts.  Without a filter installed, it happens 
right away.  It seems that right upon the moment of sending, Pine 
gives me the following message:

Problem detected: "Received abort signal".
Pine Exiting.
Abort

It drops me back to the command line here.  The interesting thing is 
that the mail does actually get sent.  What is going on here and how 
might I fix this?

Tim
-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------